.tab_wrapper {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
	position: relative;
	float: none;
	clear: none;
}
.tab_wrapper > ul {
	clear: none;
	margin-bottom: -3px;
	float: none;
	text-align: center;
	margin-left: -1px;
	margin-right: -1px;
}
.tab_wrapper > ul li {
	float: none;
	cursor: pointer;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 12px;
	position: relative;
	color: #38ACB5;
	margin-top: 0;
	background-color: #FFFFFF;
	margin-left: 1px;
	margin-right: 1px;
	padding-left: 5px;
	padding-right: 5px;
	clear: none;
	display: inline-block;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #D3E8E9;
}
.tab_wrapper > ul li.active {
	background-color: #D3E8E9;
	color: #38ACB5;
}
/*.tab_wrapper > ul li.active:after {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -7.5px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 7.5px 0 7.5px;
	border-color: #90c320 transparent transparent transparent;
}*/

.tab_wrapper .controller {
	display: block;
	overflow: hidden;
	clear: both;
	position: absolute;
	top: 0;
	right: 0;
}
.tab_wrapper .content_wrapper {
	float: left;
	width: 100%;
	box-sizing: border-box;
	z-index: 2;
}
.tab_wrapper .content_wrapper .tab_content {
	display: none;
	font-size: 16px;
	line-height: 28px;
	position: relative;
}
.tab_wrapper .content_wrapper .accordian_header {
	display: none;
	padding-top: 15px;
	padding-bottom: 15px;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
	background-color: #E7E7E7;
	text-align: center;
	margin-bottom: 1px;
	font-size: 16px;
}
/*.tab_wrapper .content_wrapper .accordian_header.active {
	color: #fff;
	background-color: #90c320;
}
.tab_wrapper .content_wrapper .accordian_header.active:after {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -7.5px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 7.5px 0 7.5px;
	border-color: #90c320 transparent transparent transparent;
}
*/
.tab_wrapper img {
	max-width: 100%;
	height: auto;
}

@media only screen and (min-width: 360px) {
.tab_wrapper > ul li {
	font-size: 14px;
}
}

@media only screen and (min-width: 480px) {
.tab_wrapper > ul li {
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;
}
}

@media only screen and (min-width: 736px) {
.tab_wrapper > ul li {
	float: none;
	cursor: pointer;
	padding-top: 15px;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-size: 16px;
	position: relative;
	color: #38ACB5;
	margin-top: 0;
	background-color: #FFFFFF;
	margin-left: 1px;
	margin-right: 1px;
	padding-left: 40px;
	padding-right: 40px;
	clear: none;
	display: inline-block;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 5px solid #D3E8E9;
}
.tab_wrapper > ul li.active {
	padding-top: 20px;
	font-size: 20px;
	font-weight: 500;
}
}
/*@media only screen and (max-width: 736px) {
.tab_wrapper > ul {
	display: none;

}
.tab_wrapper .content_wrapper {
	border-radius: 0;
	font-size: 10pt;
}
.tab_wrapper .content_wrapper .accordian_header {
	display: block;
	font-size: 16px;
}
.tab_wrapper .controller {
	display: none;
	font-size: 16px;
}
}*/
